Subject: Review of Platform for Privacy Preferences (P3P) requested

From: <[email-masked]>
Date: Thu, 11 May 2000 09:26:20 -0800 (PST)

The W3C is finishing up their Platform for Privacy Preferences (P3P)
specification:

    http://www.w3.org/TR/2000/WD-P3P-20000424/

This specification appears to cover things that should be of interest to both
the HTTP and WREC working groups. Accordingly, I would like to ask that
interested parties review the current specification. Comments can either be
sent to the appropriate WG mailing lists or to the Application Area Directors
(myself, [email-masked], and [email-masked]).

Thanks!

				Ned